{
    "textapi": "1.0.0",
    "@context": "https://gitlab.gwdg.de/subugoe/emo/text-api/-/raw/main/jsonld/manifest.jsonld",
    "id": "https://subugoe.pages.gwdg.de/emo/text-api/sample_server/ShakespearesWorks/12a34b/manifest.json",
    "label": "Sample Manifest",
    "actor": [
      {
        "@context": "https://gitlab.gwdg.de/subugoe/emo/text-api/-/raw/main/jsonld/actor.jsonld",
        "role": ["developer"],
        "name": "Jane Doe",
        "id": "this_edition$jane_doe",
        "idref": [
          {
            "@context": "https://gitlab.gwdg.de/subugoe/emo/text-api/-/raw/main/jsonld/idref.jsonld",
            "base": "https://www.wikidata.org/wiki/",
            "id": "Q56314893",
            "type": "wikidata"
          }
        ]
      }
    ],
    "repository": [
      {
        "@context": "https://gitlab.gwdg.de/subugoe/emo/text-api/-/raw/main/jsonld/repository.jsonld",
        "baseUrl": "https://textgridrep.org/",
        "id": "textgrid:12345",
        "label": "TextGrid Repository",
        "url": "https://textgrid.de"
      }
    ],
    "image": {
      "@context": "https://gitlab.gwdg.de/subugoe/emo/text-api/-/raw/main/jsonld/image.jsonld",
      "id": "https://example.com/myimage.png",
      "license": {
        "@context": "https://gitlab.gwdg.de/subugoe/emo/text-api/-/raw/main/jsonld/license.jsonld",
        "id": "WTFPL",
        "notes": "open free libre"
      }
    },
    
    "support": [
      {
        "@context": "https://gitlab.gwdg.de/subugoe/emo/text-api/-/raw/main/jsonld/support.jsonld",
        "type": "css",
        "mime": "text/css",
        "url": "https://example.com/resources/mystyle.css"
      }
    ],
    "license": [
      {
        "@context": "https://gitlab.gwdg.de/subugoe/emo/text-api/-/raw/main/jsonld/license.jsonld",
        "id": "CC-BY-SA-4.0"
      }
    ],
    "description": "This is a sample manifest. URLs are not meant to be resolved.",
    "annotationCollection": "https://example.com/anotherAnnotationCollection.json",
    "sequence": [
      {
        "@context": "https://gitlab.gwdg.de/subugoe/emo/text-api/-/raw/main/jsonld/secuence.jsonld",
        "id": "https://subugoe.pages.gwdg.de/emo/text-api/sample_server/ShakespearesWorks/12a34b/3x_2/fb406b265a779b43afa635bc8da79d81/item.json",
        "type": "item"
      },
      {
        "@context": "https://gitlab.gwdg.de/subugoe/emo/text-api/-/raw/main/jsonld/secuence.jsonld",
        "id": "https://subugoe.pages.gwdg.de/emo/text-api/sample_server/ShakespearesWorks/12a34b/3x_2/1/item.json",
        "type": "item"
      },
      {
        "@context": "https://gitlab.gwdg.de/subugoe/emo/text-api/-/raw/main/jsonld/secuence.jsonld",
        "id": "https://subugoe.pages.gwdg.de/emo/text-api/sample_server/ShakespearesWorks/12a34b/page90/fb406b265a779b43afa635bc8da79d81/item.json",
        "type": "item"
      },
      {
        "@context": "https://gitlab.gwdg.de/subugoe/emo/text-api/-/raw/main/jsonld/secuence.jsonld",
        "id": "https://subugoe.pages.gwdg.de/emo/text-api/sample_server/ShakespearesWorks/12a34b/page90/1/item.json",
        "type": "item"
      }
    ],
    "metadata": [
      {
        "key": "my key",
        "value": "my value"
      },
      {
        "key": "a list",
        "value": "test",
        "metadata": [
          {
            "key": "list key one",
            "value": "the bullet point"
          },
          {
            "key": "list key 2",
            "value": "another bullet point"
          }
        ]
      }
    ],
    "x-somekey": 42,
    "x-custom-thing": "untyped additional property (xeno data)"
  
  }
  